[SURBL-Discuss] Problems with uri/_foreign

Matt Yackley sare at yackley.org
Fri Apr 30 12:41:23 CEST 2004


Eric Kolve said:
> What version of URI do you have?  I may need to bump the version
> requirement up.
>
> You can find this out with:
>
> perl -MURI -e 'print $URI::VERSION,"\n"'
>
>
> --eric
>
>
> On Fri, Apr 30, 2004 at 10:11:33AM -0500, Matt Yackley wrote:
>> Hi all,
>>
>> I'm hoping that someone can whack me with a clue-stick here.  I'm
>> running
>> into problems getting SURBL up and running.
>>
>> System:
>> RedHat 9
>> SA 2.63
>> Amavisd-new
>> SpamCopURI 0.14
>>
snip

Hi Eric,
Looks like my URI is version 1.30

-matt




More information about the Discuss mailing list